## globus-xio-popen-driver 0.9

=== debian/changelog ===
globus-xio-popen-driver (0.9-4) unstable; urgency=low

  * Fix FTBFS with new dpkg (Closes: #643484)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Oct 2011 09:10:32 +0200

globus-xio-popen-driver (0.9-3) unstable; urgency=low

  * Add README file
  * Clear dependency libs in .la file (Closes: #621332)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 13:08:58 +0200

globus-xio-popen-driver (0.9-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-xio-popen-driver (0.9-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 15:12:55 +0200

globus-xio-popen-driver (0.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 06:21:53 +0100

globus-xio-popen-driver (0.2-5) unstable; urgency=low

  * Fix package description and homepage.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 04 Jun 2009 01:31:25 +0200

globus-xio-popen-driver (0.2-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 15:20:26 +0200

globus-xio-popen-driver (0.2-3) unstable; urgency=low

  * Initial release (Closes: #514478).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:37 +0200

globus-xio-popen-driver (0.2-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-xio-popen-driver (0.2-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 11:11:15 +0100
