=== debian/control ===
Source: globus-xio-popen-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-dev, globus-core (>= 5.15-5)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-popen-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-popen-driver
Homepage: http://www.globus.org/

Package: libglobus-xio-popen-driver0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO Pipe Open Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-popen-driver0 package contains:
 Globus XIO Pipe Open Driver

Package: libglobus-xio-popen-driver-dev
Section: libdevel
Architecture: any
Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev
Description: Globus Toolkit - Globus XIO Pipe Open Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-popen-driver-dev package contains:
 Globus XIO Pipe Open Driver Development Files

Package: globus-xio-popen-driver-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO Pipe Open Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-xio-popen-driver-dbg package contains:
 Globus XIO Pipe Open Driver Debug Symbols
