## globus-xio-popen-driver 2.2

=== debian/changelog ===
globus-xio-popen-driver (2.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 18:48:53 +0100

globus-xio-popen-driver (2.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-xio-popen-driver-funcgrp.patch,
    globus-xio-popen-driver-mingw.patch and
    globus-xio-popen-driver-wrong-dep.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 16:19:13 +0100
