=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-xio-popen-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-dev, globus-core (>= 5.15-5)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -21,12 +21,13 @@
  potential of grids for their cause.
  .
  The libglobus-xio-popen-driver0 package contains:
- Globus XIO Pipe Open Driver
+ Globus XIO Pipe Open Driver - allows a user to execute a program and
+ treat it as a transport driver by routing data through pipes
 
 Package: libglobus-xio-popen-driver-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev
+Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
 Description: Globus Toolkit - Globus XIO Pipe Open Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
