## globus-xio-popen-driver 2.3

=== debian/changelog ===
globus-xio-popen-driver (2.3-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 20:13:12 +0100

globus-xio-popen-driver (2.3-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:32:49 +0200

globus-xio-popen-driver (2.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-xio-popen-driver-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 10:51:31 +0200
