=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-xio-popen-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-popen-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-popen-driver
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-xio-popen-driver0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus XIO Pipe Open Driver
  The Globus Toolkit is an open source software toolkit used for
@@ -27,7 +28,8 @@
 Package: libglobus-xio-popen-driver-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
+Multi-Arch: same
+Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14)
 Description: Globus Toolkit - Globus XIO Pipe Open Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -38,10 +40,14 @@
  The libglobus-xio-popen-driver-dev package contains:
  Globus XIO Pipe Open Driver Development Files
 
-Package: globus-xio-popen-driver-dbg
+Package: libglobus-xio-popen-driver-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-xio-popen-driver-dbg
+Replaces: globus-xio-popen-driver-dbg (<< 2.3-3~)
+Conflicts: globus-xio-popen-driver-dbg (<< 2.3-3~)
 Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus XIO Pipe Open Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -50,5 +56,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-xio-popen-driver-dbg package contains:
+ The libglobus-xio-popen-driver-dbg package contains:
  Globus XIO Pipe Open Driver Debug Symbols
