## globus-xio-popen-driver 3.5

=== debian/changelog ===
globus-xio-popen-driver (3.5-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:34:00 +0100

globus-xio-popen-driver (3.5-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Rename binary package due to dropped soname (this is a plugin)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 16:57:58 +0200
