=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: globus-xio-popen-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-xio-dev (>= 3.6), libglobus-common-dev (>= 14.10)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-popen-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-popen-driver
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
-Package: libglobus-xio-popen-driver0
+Package: libglobus-xio-popen-driver
 Section: libs
 Architecture: any
 Multi-Arch: same
+Replaces: libglobus-xio-popen-driver-dev (<< 3)
+Breaks: libglobus-xio-popen-driver-dev (<< 3)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus XIO Pipe Open Driver
@@ -21,15 +23,24 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The libglobus-xio-popen-driver0 package contains:
+ The libglobus-xio-popen-driver package contains:
  Globus XIO Pipe Open Driver - allows a user to execute a program and
  treat it as a transport driver by routing data through pipes
+
+Package: libglobus-xio-popen-driver0
+Section: oldlibs
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libglobus-xio-popen-driver (= ${binary:Version}), ${misc:Depends}
+Description: Transitional dummy package
+ This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-popen-driver-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev (>= 3), libglobus-common-dev (>= 14)
+Depends: libglobus-xio-popen-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
 Description: Globus Toolkit - Globus XIO Pipe Open Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -48,7 +59,8 @@
 Provides: globus-xio-popen-driver-dbg
 Replaces: globus-xio-popen-driver-dbg (<< 2.3-3~)
 Conflicts: globus-xio-popen-driver-dbg (<< 2.3-3~)
-Depends: libglobus-xio-popen-driver0 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libglobus-xio-popen-driver (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus XIO Pipe Open Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
