## globus-xio-popen-driver 3.6

=== debian/changelog ===
globus-xio-popen-driver (3.6-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Drop dummy package libglobus-xio-popen-driver0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:38 +0200

globus-xio-popen-driver (3.6-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 16:25:02 +0200

globus-xio-popen-driver (3.5-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 11:47:36 +0200
