=== debian/control ===
Source: globus-xio-popen-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-popen-driver
Vcs-Git: https://salsa.debian.org/ellert/globus-xio-popen-driver.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-xio-popen-driver
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libglobus-xio-popen-driver-dev (<< 3)
Breaks: libglobus-xio-popen-driver-dev (<< 3)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Globus XIO Pipe Open Driver
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-popen-driver package contains:
 Globus XIO Pipe Open Driver - allows a user to execute a program and
 treat it as a transport driver by routing data through pipes

Package: libglobus-xio-popen-driver-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-popen-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Description: Grid Community Toolkit - Globus XIO Pipe Open Driver Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-xio-popen-driver-dev package contains:
 Globus XIO Pipe Open Driver Development Files
