=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
+_includedir = $(_prefix)/include
 _libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
@@ -28,9 +29,8 @@
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	dh_auto_configure -- \
 	   --disable-static \
-	   --sharedstatedir=/var/lib \
-	   --includedir='$${prefix}/include/globus' \
-	   --libexecdir='$${datadir}/globus' \
+	   --includedir=$(_includedir)/globus \
+	   --libexecdir=$(_datadir)/globus \
 	   --docdir=$(_docdir)
 
 	# Reduce overlinking
